<?php
require_once "nusoap/lib/nusoap.php";
include '../conexion/conn.php';

set_time_limit(0);

ini_set('memory_limit', '-1');



$rs3 = mysql_query("SELECT * FROM sys_detalle_cliente_programas WHERE cliente_id='RB' AND programa_id='1'");
while($row3 = mysql_fetch_array($rs3)){
	$link_sincro_a_tablet=$row3['link_sincro_a_tablet'];
}

$cliente_web = new nusoap_client($link_sincro_a_tablet);

$archivo_array=array();

$calibre_array=array();
$embalaje_array=array();
$tipo_usuario_array=array();
$usuario_array=array();
$exp_array=array();
$detexp_array=array();
$variedad_array=array();

$packing_array=array();
$packing_detalle_array=array();
$defectos_array=array();
$planilla_defectos_array=array();
$norma_detalle_array=array();

$filtros_array=array();

		//$sql =  ("UPDATE cal_cajas SET sincro='N' where pi_folio='210.0006' OR pi_folio='210.0007'");
		//$result = @mysql_query($sql);

		echo "listo";
		



		
			
		

?>